#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Dec 22 13:29:54 EET 2019
maven-metadata-spring-milestones.xml.lastUpdated=1577010594710
maven-metadata-spring-milestones.xml.error=
maven-metadata-central.xml.lastUpdated=1577010594442
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1577010594742
